/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * FORMAT.CSS: - patří sem základní a typografické styly - nadpisy, seznamy, odkazy, formuláře,
 *               tabulky, odstavce, citace, apod. Tento styl se také jako jediný načítá do RichTextu.
 *             - for basic and typographic styles - headers, lists, anchors, forms, tables,
 *               paragraphs, citations, etc. This stylesheet also loads into RichText Editor.
 *
 * version: 1.0.0 / WA 2.95
 * media: screen, print
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* The font-size percentage is of 16px. (0.75 * 16px = 12px) */

/* reset.css - DONNT EDIT OR DELETE!!! */
html {margin:0;padding:0;border:0;}
div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section 
{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;background:white;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
table {border-collapse:collapse;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}
/* ------------------------------------------ */


/* Fonts */
@font-face {
	font-family: 'AllerRegular';
	src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/aller_rg-webfont.woff') format('woff'), 
	     url('../fonts/aller_rg-webfont.ttf')  format('truetype'),
	     url('../fonts/aller_rg-webfont.svg#svgFontName') format('svg');
}
@font-face {
	font-family: 'AllerLight';
	src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),  
	     url('../fonts/aller_lt-webfont.woff') format('woff'), 
	     url('../fonts/aller_lt-webfont.ttf')  format('truetype'),
	     url('../fonts/aller_lt-webfont.svg#svgFontName') format('svg');
}


/* Font-face elements */
h1,h2,h3,
#mainMenu ul li a,
#naviMenu ul li a,
#center .anotace_detail,
input.submit,
input.sub 					{ font-family: "AllerRegular", Arial, Helvetica, sans-serif; }

#searchbox input.left_input		{ font-family: "AllerLight", Arial, Helvetica, sans-serif; }

.novinky_bez_anotace .title h3,
.novinky_col .novinky_col_obsah h4	{ font-family: Arial, Helvetica, sans-serif; }

	 

html 	{  }
body 	{ font-size: 93.75%; color: #444; background: #fff; font-family: Arial, Helvetica, sans-serif; }

/* Headings */
h1,h2,h3,h4,h5,h6 	{ color: #000; margin-bottom: 0.5em; }

h1 	{ font-size: 50px; line-height: 1.2em; margin: 0 0 14px -2px; }
h2 	{ font-size: 30px; line-height: 1.1538em; }
h3 	{ font-size: 25px; line-height: 1.1904em; }
h4 	{ font-size: 1.2857em; line-height: 1.25em; }
h5 	{ font-size: 1em; }
h6 	{ font-size: 1em; }

/* Text elements */
p  	{ margin: 0 0 1em; /*line-height: 1.5714em;*/ line-height: 1.6em; }


/* vetsi odsazeni elementu na strance */
table + h2,
p + h2,
p + h3,
p + h4,
ol + h2,
ul + h2,
ul + h3,
blockquote + h2,
blockquote + h3,
.cleaner + h2,
.cleaner + h3,
#center .popis + .columns.podstranky > h2		{ margin-top: 1.5em; }

/* odkazy - links */
a									{ color: #0f5056; text-decoration: underline; }
a:visited						{  }
/*a:focus,*/
a:hover							{ color: black; }
a.no_underline					{ text-decoration: none; }

#center_cont a.external						{ padding-right: 10px; background: url(../images/icons/icon_external.gif) 100% 0 no-repeat; }
#center_cont a.new_window					{ padding-right: 10px; background: url(../images/icons/icon_new_window.gif) 100% 0 no-repeat; }
#center_cont a.external_new_window		{ padding-right: 23px; background: url(../images/icons/icon_external_new_window.gif) 100% 0 no-repeat; }

a.external img,
a.external_new_window img,
a.new_window img				{ margin: 0; padding: 0; border: none; }


/* obrázky - images */
img			{ border: none; margin: 0; padding: 0; }


strong,dfn		{ font-weight: bold; }
em,dfn      	{ font-style: italic; }
sup, sub    	{ line-height: 0; font-size: 0.667em; vertical-align: super; }
sub				{ vertical-align: sub; }
h2 sup, h3 sup	{ font-size: 0.667em; }
kbd				{ margin: 0 3px; padding: 1px 4px; font-size: 1.083em; white-space: nowrap; color: black; border: solid 1px; border-color: #eee #aaa #aaa #eee; background: #cfdcdd; }

abbr,
acronym     { border-bottom: 1px dotted #666; cursor: help; }
address     { margin: 0 0 2em; font-style: normal; }
del         { color: #666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }

hr				{ height: 1px; border: none; clear: both; color: #cfdcdd; background: #cfdcdd; margin-bottom: 1em; }
hr.none		{ display: none; }


/* Lists */
li ul, li ol	{ margin: 0; }
ul, ol      	{ margin: 0 1.5em 1.5em 0; padding-left: 0; }
ol					{ margin-left: 1.5em; }
ul					{ list-style: none; list-style-image: none; }

li					{ margin-left: 0; margin-bottom: 9px; /* margin pro odsazení li zespodu - důležité u víceřádkových li*/  }
ul li				{ padding-left: 1em; background: url(../images/design/li.png) 0 7px no-repeat; }

dl          	{ margin: 0 0 2em 0; }
dl dt       	{ font-weight: bold; }
dd          	{ margin-left: 1.5em;}

/* Design */
.cleaner							{ display: block; clear: both; height: 1px; line-height: 1px; font-size: 1px; }
.layoutCleaner					{ display: none; }
.noscript						{ display: inline; }

/* Tables */
table       	{ margin-bottom: 1.4em; }
th          	{ font-weight: bold; }
thead th    	{ background: #cfdcdd; }
th,td,caption 	{ padding: 4px 10px 4px 5px; }

tfoot       	{ font-style: italic; }
caption     	{ background: #eee; }

/* formuláře - forms */
form								{ margin: 0; padding: 0; }
fieldset,
.form							{ border: solid 1px #cfdcdd; margin: 1em 0 2em 0; padding: 1em; background: #e7eff0; }
.form fieldset     { border: 0; padding: 0; margin: 0; }
legend							{ padding: 2px 5px; font-weight: bold; font-size: 1.09em; color: black; }
input, textarea, select				{ font-family: Arial, Helvetica, sans-serif; background: white; border: solid 1px #cfdcdd; font-size: 1em; padding: 6px 11px; margin: 0; position: relative; }
input#file						{ background: white; color: black; }
textarea							{ font-size: 15px; }
select							{ padding: 5px 11px; }
input.submit,
input.sub						{ padding: 7px 25px; cursor: pointer; color: white; border: none; font-weight: normal; background: #0d4b50 url(../images/design/send.png) 0 0 repeat-x; font-size: 17px; }
input.sub:hover,
input.submit:hover			{ background: #155e65; }
p.submit							{ margin-bottom: 1em; }									  

input.checkbox,
input.no_border,
input[type="checkbox"],
input[type="radio"]			{ margin: 0; border: none !important; background: none; }

fieldset th,
fieldset td						{ vertical-align: top; }
fieldset th						{ text-align: left; font-weight: normal; }
fieldset span.red_star		{ color: red; padding: 0 0.2em; }

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * *   RICHTEXT STYLY  * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* fotky / photos */
.fotkyRT									{ width: 100%; margin: 2em 0; }
.fotkyRT p.foto						{ display: inline; float: left; /*width: 33.3%;*/ margin: 0 0.9em 0 0; text-align: left; }
.fotkyRT p.foto a						{  }
.fotkyRT p.foto a img				{ padding: 1px; border: solid 4px #cfdcdd; }
.fotkyRT p.foto a:hover img		{ border-color: #1b66a6; }


/* obrázky - images */
img.floatLeft							{ float: left; margin: 0 1.5em 1em 0; }
img.floatRight							{ float: right; margin: 0 0 1em 1.5em; }
img.imageCenter						{ display: block; margin: 0 auto; }
img.border								{ padding: 1px; border: solid 5px #e7eff0; }


/* obrázky s popiskem - images with labels */
span.caption							{ display: block; text-align: center; line-height: normal; }
span.captionFrame						{ padding: 10px; background: #e7eff0; }

span.captionFloatLeft				{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
span.captionFloatRight				{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
span.captionCenter					{ margin: 1em auto; }

span.caption span						{ display: block; margin-top: 5px; font-size: 0.916em; text-align: center; }


/* texty v boxech */
div.textBox					{ display: block; width: 200px; padding: 10px 12px; line-height: 1.5em; font-size: 1.25em; background: #e7eff0; }
div.textBoxLeft			{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
div.textBoxRight			{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
div.textBoxWidth			{ width: 100%; padding: 0; margin-bottom: 1em; }		
div.textBoxWidth .extra	{ padding: 10px 12px; }
div.textBox p				{ margin: 0; }
div.textBox ul				{ margin: 0; }


/* tabulky - tables */
table.fullWidth			{ width: 100%; margin: 0 0 1.5em; } /* tabulka irok */
table.inlineImages		{ width: 100%; margin: 0 0 1.5em; } /* tabulka irok na obrzky */
table.inlineImages td	{ text-align: center; }

table th.w25,
table td.w25				{ width: 25%; }
table .width_10			{ width: 10%; }
table .width_20			{ width: 20%; }
table .width_30			{ width: 30%; }
table .width_40			{ width: 40%; }
table .width_50			{ width: 50%; }
table .width_60			{ width: 60%; }
table .width_70			{ width: 70%; }
table .width_80			{ width: 80%; }
table .width_90			{ width: 90%; }

table.standard				{  } /* standardní nastylovaná tabulka */
table.standard th,
table.standard td			{ padding: 6px 10px; }
table.standard th			{ border-bottom: solid 1px #cfdcdd; background: #e7eff0; }
table.standard td			{ border-bottom: solid 1px #cfdcdd; }

table.contactInfo			{  } /* kontaktní tabulka */
table.contactInfo th,
table.contactInfo td		{ padding: 3px 5px 3px 0; vertical-align: top; }

table.floatLeft			{ float: left; margin: 0 1.5em 1em 0; } /* zarovnání doleva */
table.floatRight			{ float: right; margin: 0 0 1em 1.5em; } /* zarovnání doprava */


/* citace - citations */
blockquote					{ margin: 0 0 1.5em; padding: 10px 14px; border: solid 1px #cfdcdd; background: #e7eff0; }
blockquote p				{ margin: 0; }
blockquote p.mt			{ margin-top: 1em; }
p.osoba						{ position: relative; top: -23px; margin: 0 0 1.5em; padding: 10px 0 0 67px; text-align: left; line-height: 19px; background: url(../images/design/quote_person.png) 7px 0 no-repeat; width: 573px; }
								  
/* richtext styly */
/* dropmenu */
#mainMenu .dropdown_obsah li			{ float: left; width: 210px; min-height: 41px; padding: 0px 0 5px 70px; margin-right: 20px; background: url(../images/design/drop01.png) 0 0 no-repeat; font-size: 0.8571em !important; }
#mainMenu .dropdown_obsah li a		{ display: block; width: 100%; font-size: 1.1667em; }
#mainMenu .dropdown_obsah li a span	{ padding: 0; }
#mainMenu .dropdown_obsah li.drop2	{ background-image: url(../images/design/drop02.png);  }
#mainMenu .dropdown_obsah li.drop3	{ background-image: url(../images/design/drop03.png); margin-right: 0px; }
#mainMenu .dropdown_obsah li.drop4	{ background-image: url(../images/design/drop04.png); margin-top: 20px; }
#mainMenu .dropdown_obsah li.drop5	{ background-image: url(../images/design/drop05.png); margin-right: 0px; margin-top: 20px; }
#mainMenu .dropdown_obsah li.drop6	{ background-image: url(../images/design/drop06.png); margin-top: 20px; }


li.ikonaRok         {  }
li.ikonaKvalita         {  }
li.ikonaIso         {  }

/* pravy plnie - vlastn styly, kter nerozhazuj ostatn styly */
div.vpravo 		{ float: right; width: 47%; padding-left: 12px; }
div.vlevo 		{ float: left; width: 47%; padding-right: 12px; }
/* obrazky se zakulacenim */
.rounded-image { border-radius: 10px; }
.round-image { border-radius: 100%; }
